Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian Development (http://www.linux-archive.org/debian-development/)
-   -   Bug#613133: ITP: python-simplemediawiki -- extremely low-level wrapper to the MediaWiki API (http://www.linux-archive.org/debian-development/488597-bug-613133-itp-python-simplemediawiki-extremely-low-level-wrapper-mediawiki-api.html)

Benjamin Mako Hill 02-13-2011 12:38 AM

Bug#613133: ITP: python-simplemediawiki -- extremely low-level wrapper to the MediaWiki API
 
Package: wnpp
Severity: wishlist
Owner: Benjamin Mako Hill <mako@debian.org>

* Package name : python-simplemediawiki
Version : 1.0.2
Upstream Author : Ian Weller <ian@ianweller.org>
* URL : http://github.com/ianweller/python-simplemediawiki
* License : LGPL
Programming Lang: Python
Description : extremely low-level wrapper to the MediaWiki API

A Python module that provides a set of interfaces to the MediaWiki
API. You can use this to read, write, and query a remote instance of
MediaWiki easily from within a Python application.



--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110213013810.13776.12860.reportbug@istek.yukidok e.org">http://lists.debian.org/20110213013810.13776.12860.reportbug@istek.yukidok e.org


All times are GMT. The time now is 10:19 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.